Error : Scripte werden nicht Unterstützt...
In ihrem Browser wurden keine Scriptsprachen freigegeben.
Diese Webseite Funktioniert nur Vollständig, wenn JavaScript, (ActiveX), (Macromedia Flash) und Cookies freigegeben sind.
Aktivieren Sie Javascript, (ActiveX) und (Macromedia Flash), klicken Sie anschliessend hier um die Webseite erneut zu Laden.
() = Optional

www.PDHSoft.de | Patrick Daniel Hermann Software Entwicklung
Benutzername:
Passwort:
Besucherkonto anlegen!
Passwort vergessen?
Hinweise zu Programm Updates
Der PDHSoft Online MultiUpdater 2007 wurde eingestellt, Updates bekommen Sie nur noch über die integrierten OnlineUpdater. Für Programme in dem der OnlineUpdater nicht integriert ist, gibt es keine Updates mehr!
Sollte mal ein OnlineUpdater nicht Funktionieren wird das Programm hier (Defekte OnlineUpdater) aufgelistet, die aktuelle Version können Sie dann unter Downloads herunterladen.
Wenn Sie ein PDHSoft Programm verwenden das eine der folgenden OnlineUpdater Versionen (2004.x.x(.x), 2005.x.x.x oder 2006.x.x.x) enthält, dann müssen Sie sich die Aktuelle Version unter Downloads herunterladen. Sofern der OnlineUpdater nicht Funktioniert.
Hinweis: Die OnlineUpdater v2.0, v3.0 und v4.0 (2005.x.x.x / 2006.x.x.x / 2007.x.x.x) wurden eingestellt und durch den OnlineUpdater 2008 v5.0 ersetzt.
Ab dem 1.04.2008 werden auch der OnlineUpdater 2008 v5.0 eingestellt, dieser wurde bereits durch den PDHSoft Intelligent OnlineUpdater 2008 v 6.0 ersetzt, sowie der OnlineUpdater 1.0 (Alle Pogramme vor 2005) dieser wird nicht ersetzt, für die entsprechenden Programme sind keine Updates mehr vorgesehen!
Alle PDHSoft Programme mit den OnlineUpdater Versionen 2008.5.0.2i und früher
PDHSoft WebEditor 2006 alle Versionen vor 2006.1.1.1
PDHSoft Cheater 2005 alle Versionen vor 2005.2.1.0
PDHSoft AlienBrowser 2004 alle Versionen vor 2004.1.35
PDHSoft BannerMaker 2004 alle Versionen vor 2004.2.22
PDHSoft Cheater 2004 alle Versionen vor 2004.1.32
PDHSoft PictureView 2003 Version 3 alle Versionen vor 2003.3.21
PDHSoft DoubleCard 1.0 alle Versionen vor 1.0.0.2
PDHSoft QuattroCard 1.0 alle Versionen vor 1.0.0.1
Alle PDHSoft Programme mit den OnlineUpdater Versionen 2005.x.x.x und 2006.x.x.x (OnlineUpdater v2.0 und v3.0)
Alle PDHSoft Programme die in der Zeit vom 14.02.2008 16.00 Uhr bis 16.02.2008 16:45 Uhr Herruntergeladen wurden.
Um den OnlineUpdater zu reparieren finden Sie unter Downloads den PDHSoft IOU 2008 Settings Repair Patch, laden Sie den patcher herunter, enpacken Sie ihn, starten Sie ihn und folgen den Anweisungen!
WICHTIG! Unbedingt die Reihenfolge der Beschreibung beachten!
Programme die bereits das Update vom 16.02.2008 Integriert haben, beheben den für das entsprechende Programm selber.
Für Demoversionen kann der Patcher nicht Verwendet werden!
Unsere Leistungen: PDHSoft | Patrick Daniel Hermann Sofware Entwicklung; Wir bieten ihnen Kostengünstige Software- Web- und Datenbank Entwicklungen im Großraum: Wolfenbüttel, Ahlum, Braunschweig, Salzgitter, Wolfsburg, Gifhorn, Neudorf- Platendorf und Sassenburg. Darüber hinaus finden Sie bei uns Gratis (Freeware) sowie Shareware, Demo und Kostenpflichtige Vollversionen für verschiedene Anwendungsbereiche. Es ist auch möglich eine bestehende PDHSoft Standard Anwendung an ihre Bedürfnisse anzupassen